Bug 823830 - Typo in granted access email
Typo in granted access email
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-22 05:26 EDT by Xiaoli Tian
Modified: 2015-05-14 21:10 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 20:00:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xiaoli Tian 2012-05-22 05:26:36 EDT
Description of problem:
After the user is granted access to openshift, the email is like:
...slip....
1. Go to the OpenShift console
2. Chose your Application Type
   ^^^^^^ here should we say "choose"
   
...slip....


Version-Release number of selected component (if applicable):
rhc-site-0.93.2-1.git.42.5115295.el6.noarch
But may need change from streamline side
Devenv_1785

How reproducible:
Always

Steps to Reproduce:
1.Register an new user
2.Login
3.Check your email about granted access.

  
Actual results:
Like description

Expected results:


Additional info:
Comment 1 Kevin Greenwood 2012-11-12 13:37:40 EST
Modified the contents of the email in production, per the instructions, this should be resolved
Comment 2 Yujie Zhang 2013-01-08 21:32:31 EST
(In reply to comment #1)
Tested on PROD, the typo has been correct in the grant access email, so verify this bug.

Note You need to log in before you can comment on or make changes to this bug.